Subject: Re: Revert 737a3bb9416ce2a7c7a4170852473a4fcc9c67e8 ?

From: Michel Dänzer <[email-masked]>
Date: Tue, 05 Apr 2011 12:39:21 +0200

On Die, 2011-04-05 at 01:52 +0200, Gabriel Paubert wrote: 
> 
> Actually I thought that the name radeon_cp that is registered there
> would appear somwhere under /sys (or /proc) but failed to find it...

FWIW the radeon_cp* functions are in drivers/gpu/drm/radeon.

-- 
Earthling Michel Dänzer           |                http://www.vmware.com
Libre software enthusiast         |          Debian, X and DRI developer